.header {
  background: url(../img/miri_lego.JPG) no-repeat center bottom scroll;
}

.header .text-vertical-center {
  color: white;
}

.header .text-vertical-center h1, .header .text-vertical-center h3 {
  font-family: 'Ubuntu', sans-serif;
}

@media all and (max-width: 500px) {
  .header .text-vertical-center h1 {
    font-size: 3.5em;
  }
  .header .text-vertical-center h3 {
    font-size: 20px;
  }
}

#about p {
  font-size: 20px;
}

#about p block {
  display: inline-block;
}

#about p.lead {
  font-size: 22px;
}

#programs .row {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

@media all and (max-width: 560px) {
  #programs .row {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}

#programs .row .service-item-container {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
      -ms-flex: 1;
          flex: 1;
}

#programs .row .service-item-container .service-item {
  padding: 5px 10px;
}

#programs .row .service-item-container .service-item .btn.btn-light {
  margin-bottom: 7px;
}
